body {
    font-family: helvetica, sans-serif;
    font-size: 12px;
    background-color: #C0C0C0;
}

h1 {
    font-size: 22px;
    color: #000000;
    font-weight: bold;
    text-align: center;
}
.info {
    font-size: 12px;
    color: #000000;
    text-align: center;
}

.header {
    font-size: 12px;
    color: #6600FF;
    text-align: right;
}
.footer {
    font-size: 9px; 
    color: #FFFF00;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.title {
    font-size: 12px;
    margin-top: 0px;
    margin-bottom: 2px;
}
 
a {
    font-size: 20px; 
    line-height: 15px; 
    text-decoration: none;
    color: #6600FF;
}

a:hover {
    color: #FFFF00;
}

a.menu {
    white-space:nowrap;
}

a.menu:hover {
    color: #FFCC99;
}

a.menuselect { 
    font-weight: bold; 
    color: #FFCC99;
    white-space:nowrap;
}

a.menuselect:hover {
    font-weight: bold; 
    color: #FFCC99;
}

p.instructions a {
    color: #330088;
}

p.instructions a:hover {
    color: #FFFF00;
}

.stationid {
 font-size: 18px;
 color: #FF0000;
 text-align: center;
 width: 150px;
}
.stationcol {
 font-size: 14px;
 text-align: right;
 width: 150px;
}
.dropdown {
 font-size: 14px;
 text-align: left;
 width: 150px;
}
.paramid {
 font-size: 12px;
 background-color: #EEEEEE;
 text-align: left;
 padding: 1px;
 border: 1px solid #BBBBBB;
 width: 100px;
}
.paramid_select {
 background-color: #FFFFEE;
 text-align: left;
 width: 110px;
}
.network {
 background-color: #EEEEEE;
 text-align: left;
 width: 140px;
}
.network_select {
 background-color: #FFFFEE;
 text-align: left;
 width: 140px;
}
.hlevel {
 background-color: #FFFFCC;
 width: 2em;
}
.nsensor {
 background-color: #FFFFEE;
 width: 2em;
}
.sensor {
 background-color: #FFFFEE;
 width: 2em;
}
.priority_message {
 background-color: #FFFFCC;
 width: 3em;
}
.message_formatid {
 background-color: #FFFFCC;
 width: 4em;
}
.anytime {
 background-color: #DDDDEE;
 width: 4em;
}
.hour {
 background-color: #00FFCC;
 width: 20px;
}
.totime {
 background-color: #EEEEEE;
 width: 8em;
}
.fromtime {
 background-color: #FFFFCC;
 width: 8em;
}
.totime_long {
 background-color: #EEEEEE;
 width: 10em;
}
.fromtime_long {
 background-color: #FFFFCC;
 width: 10em;
}
.to_delete {
 background-color: #444444;
 width: 2em;
}
.search {
    text-align: left;
}
.plain {
    background-color: transparent;
}
th {
    color: #FFFFDD;
    background-color: #444444;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    padding: 2px;
}
td {
    font-size: 12px;
    color: black;
    text-align: center;
}

.obs_pgm_cancelled {
    color: #3333FF;
    padding: 3px;
}

.obs_pgm_added {
    color: #33FF33;
    padding: 3px;
}

.obs_pgm_error {
    color: #FF3333;
    padding: 3px;
}


